Subject: Ticket Assigned - Parcel not completed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 16:13:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Parcel not completed Respected ma'am sir
My Order number 9572153646  ,I didn't receive the order completely .I order
a 2 piece set but I only got shirt .
My tommie tippe cup was cancelled that's OK buy I receive a different
colour of tommie tipee bowl
I am very much disappointed
Kindly let me know how would I exchange or get the refund of the 2 piece
set  because it has only shirt
Regards
Sundus omer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4438418